@media all {
/************************************************/

* html body * { overflow: visible; }
* html iframe, * html frame { overflow: auto; }

html { height: 100%; }
body { height: 100%; background-color: #fff; }
* { font-size: 100%; padding: 0; margin: 0; }

div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div#infoWrapper {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 1;
}

div#infoLayer {
	position: relative;
	width: 1250px;
	height: 660px;
	margin: auto;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.333em;
	text-align: center;
	/*padding-top: 20px;*/
	z-index: 1;
}

img { border: 0; }

a, a:link, a:visited { color: #006fb7; text-decoration: none; }
a:hover, a:active, a:visited:hover, a:visited:active { color: #dc082e; }

/************************************************/
}

@media only screen and (min-height: 660px) {
/*****************************************************************************/

div#infoLayer {
	top: 50%;
	margin-top: -330px;
	padding: 0;
}

/*****************************************************************************/
}
